Subject: New Reply Received - Invoice
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 20:10:43 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Invoice  Ticket comment <div dir="auto">Dear Max team <div dir="auto"><br></div>
<div dir="auto">I have already created an account with my company name but how can I add my company VAT number because it should be indicated in the invoice to be accepted by our finance department</div>
<div dir="auto"><br></div>
<div dir="auto">I can indicate in address section if the address shall be indicated in your invoice <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">So please confirm that the address shall be indicated in the invoice </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Mohamed Souliman </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 18 Jul 2022, 7:43 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr"> Hi Mohamed,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us.</div>
<div>
<br><div>Please note that the invoice is automatically generated in the name of the account holder, and we cannot change the name on the invoice. </div>
<div dir="ltr">​</div>
<div dir="ltr">We advise you to create a new account in the name of your company and complete the order so that the invoice is created in the name of the company.<br><br>
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4630469